;===================================================================
; 2: FLAMINGO (flomi)
;-------------------------------------------------------------------

[Hole]
Image=flomi
Map=flomi_m
View=flomi_v
Tee Left=586
Tee Top=424
Tee Width=96
Tee Height=38
HoleX=160
HoleY=372
Animations=0
Links=0
Masks=4
Tunnels=3
Par=3
Music=
ScoreX=610
ScoreY=12
ButtonX=706
ButtonY=556

[Mask 1]
Tunnel=1
Name=flomi_m1
Map Required=0
Left=268
Top=242
Width=83
Height=55

[Mask 2]
Tunnel=1
Name=flomi_m2
Map Required=0
Left=249
Top=314
Width=78
Height=46

[Mask 3]
Tunnel=1
Name=flomi_m3
Map Required=0
Left=311
Top=336
Width=63
Height=80

[Mask 4]
Name=flomi_m5
Map Required=0
Left=279
Top=420
Width=186
Height=64

[Tunnel 1]
Map=flomi_t1
Left=273
Top=247
Width=69
Height=40

[Tunnel 2]
Map=flomi_t2
Left=249
Top=317
Width=69
Height=39

[Tunnel 3]
Map=flomi_t3
Left=313
Top=344
Width=59
Height=70

